FAQ

"Randall Lucas" <rlucas@tercent.com> writes:
Compiling of PostgreSQL 8.3.3 on Mac OS X 10.5.2 (9C2031) fails with
the following error.
Weird. It works on the laptop I'm typing on, and there are several OSX
buildfarm machines that aren't complaining either. Are you sure you're
using an up-to-date install of the developer tools? I seem to recall
that it's possible to update, eg, 10.4 to 10.5 without updating your
developer tools, but the tools don't actually work thereafter ...

regards, tom lane

Search Discussions

Discussion Posts

Previous

Follow ups

Related Discussions

Discussion Navigation
viewthread | post
posts ‹ prev | 3 of 9 | next ›
Discussion Overview
grouppgsql-ports @
categoriespostgresql
postedJun 27, '08 at 11:25p
activeJul 5, '08 at 2:56a
posts9
users3
websitepostgresql.org
irc#postgresql

People

Translate

site design / logo © 2022 Grokbase